/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; zoom:1;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; margin-top:37px;/* border-top:3px solid #007fd8;*/}
#cboxTitle{margin:0; display:none!important;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

.cboxIframe {text-align:center;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:15px; height:15px; background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxTopRight{width:15px; height:15px; background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxBottomLeft{width:15px; height:15px; background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxBottomRight{width:15px; height:15px; background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxMiddleLeft{width:15px;background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxMiddleRight{width:15px; background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxTopCenter{height:15px; background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxBottomCenter{height:15px; background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxLoadingOverlay{background:url(/corporate/randd/common/pattern4/img/colorbox_bg.png);}
        #cboxLoadingGraphic{background:url(/corporate/randd/common/pattern4/img/loading.gif) #fff no-repeat center center;}
		#cboxClose{
			position:absolute;
			top:18px;
			right:15px;
			width:18px;
			height:18px;
			background: url(/corporate/randd/common/pattern4/img/bt_colorbox_close.gif) no-repeat 0 0;
			text-indent:-9999px;
			outline:none;
		}

* html #cboxTopLeft{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
	height:10px;
}
* html #cboxTopRight{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
	height:10px;
}
* html #cboxBottomLeft{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
}
* html #cboxBottomRight{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
}
* html #cboxMiddleLeft{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
}
* html #cboxMiddleRight{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
}
* html #cboxTopCenter{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
	height:10px;
}
* html #cboxBottomCenter{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
}
* html #cboxLoadingOverlay{
	background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/corporate/randd/common/pattern4/img/colorbox_bg.png', sizingMethod=scale);
}

#cboxContent #printBtn{
	display:none;
	position:absolute;
	top:18px;
	right:43px;
}
/*
* html #cboxContent #printBtn{
	right:53px;
};
*/
#cboxContent #printBtn a img{
	display:none;
}
#cboxContent #printBtn a{
	display:block;
	width:80px;
	height:18px;
	background:url(/corporate/randd/js/colorbox/lb_bt_print.gif) no-repeat;
}
#cboxContent #printBtn a:hover{
	background:url(/corporate/randd/js/colorbox/lb_bt_print_ov.gif) no-repeat;
}

@media print {
	body.imagePrint {
		background-color:#ffffff!important;
	}
	body.imagePrint #container,
	body.imagePrint #fnWrapper {
		display: none;
	}
	body.imagePrint #bodyColorBox{
		background-color: #ffffff;
	}
	body.imagePrint #cboxTopLeft,
	body.imagePrint #cboxTopCenter,
	body.imagePrint #cboxTopRight,
	body.imagePrint #cboxMiddleLeft,
	body.imagePrint #cboxMiddleRight,
	body.imagePrint #cboxBottomLeft,
	body.imagePrint #cboxBottomCenter,
	body.imagePrint #cboxBottomRight,
	body.imagePrint #cboxOverlay,
	body.imagePrint #printBtn,
	body.imagePrint #cboxClose{
		display:none!important;
	}
	body.imagePrint #colorbox {
		top: 0!important;
		left: 0!important;
	}
	body.imagePrint #cboxLoadedContent{
		padding-top:0;
	}
}